Subject: Ticket Assigned - late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 07:04:35 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection eappen george                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi eappen george, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 18-00-871 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:39 PM, 17th Dec                   Mohamed                   Hi Eappen, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           06:40 PM, 17th Dec                     eappen george                    Still no one came to pickup.  I already talked morning one of your agent. She told if there is no update just remind.           06:40 PM, 17th Dec                     eappen george                    At evening           06:41 PM, 17th Dec                     eappen george                    You there           06:43 PM, 17th Dec                   Mohamed                   I do apologise for that .This is not the issue we want our customer to have .           06:43 PM, 17th Dec                     eappen george                    I didnt understand.  Is anyone come to pick up or what           06:44 PM, 17th Dec                     eappen george                    Because i have to travel within 2 days           06:44 PM, 17th Dec                     eappen george                    Mr.mohamed are you there           06:45 PM, 17th Dec                     eappen george                    Omh           06:47 PM, 17th Dec                     eappen george                    Omg           06:47 PM, 17th Dec                     eappen george                    Anyone is there           06:47 PM, 17th Dec                     eappen george                    Are you customer service staff?           06:48 PM, 17th Dec                   Mohamed                   Am truly sorry for the late reply.           06:48 PM, 17th Dec                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:48 PM, 17th Dec                     eappen george                    Ok.           06:49 PM, 17th Dec                     eappen george                    Please do asap           06:49 PM, 17th Dec                     eappen george                    Bcz coming day i have to travel           06:49 PM, 17th Dec                     eappen george                    Thank you           06:49 PM, 17th Dec                   Mohamed                   We will do the needful.           06:50 PM, 17th Dec                   Mohamed                   Is there is any thing else i can help you with?           06:51 PM, 17th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful evening.           06:54 PM, 17th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5473906